
if __name__ == "__main__":
    from config.site import SiteConfig
    import os
    config = SiteConfig()
    
    try:
        config.check_config(["GRAPH_API_URL","DEEPSEEK_API_URL","DEEPSEEK_API_KEY"])    
    
        os.system("streamlit run agent/app.py")
    except Exception as e:
        print(e)

